<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019498805</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/17/ECEP0810799D/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/17/2008-971/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/49/88/JORFARTI000019498805.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>15</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019498782" date_publi="2008-09-19" date_signature="2008-09-17" nature="DECRET" nor="ECEP0810799D" num="2008-971" num_parution_jo="0219">
<TITRE_TXT c_titre_court="Décret n°2008-971 du 17 septembre 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019498782">Décret n° 2008-971 du 17 septembre 2008 relatif à l'emploi de chef de mission dans les administrations relevant des ministres chargés de l'économie, de l'industrie, de l'emploi, du budget et des comptes publics</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2008-971&#10; du 17 septembre 2008" debut="2008-09-20" fin="2999-01-01" id_txt="LEGITEXT000019499355">Décret n° 2008-971 du 17 septembre 2008 relatif à l'emploi de chef de mission dans les administrations relevant des ministres chargés de l'économie, de l'industrie, de l'emploi, du budget et des comptes publics</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000019498788">CHAPITRE II : DISPOSITIONS TRANSITOIRES ET FINALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2008-09-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000019499377" num="15" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019498805" num="15" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La ministre de l'économie, de l'industrie et de l'emploi, le ministre du budget, des comptes publics et de la fonction publique et le secrétaire d'Etat chargé de la fonction publique sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
